2009-04-17  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-12  Jorge Gonzalez  <jorgegonz@svn.mate.org>   

	* es.po: Updated Spanish translation

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated few correction to Kannada translations.

2009-03-19  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Djihed Afifi.

==================== 2.26.0 ====================

2009-03-15  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-12  Amitakhya Phukan <amitakhya@svn.mate.org>

	* as.po: Updated Assamese translations.

2009-03-12  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-10  Manoj Kumar Giri  <mgiri@redhat.com>
 
	* or.po: Updated Oriya Translation.

2009-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-09  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translations

2009-03-05  Krishnababu K <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Martin Picek.

2009-02-28 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-02-27  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-22  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-21  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-16  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-13  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-25  Gil Forcada  <gforcada@gnome.org>

	* ps.po: Added Pashto translation on behalf of Zabeeh Khan.
	* LINGUAS: Added ps.

2009-01-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.
	
2009-01-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-10  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-05  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2009-01-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation.

2009-01-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-03  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-12-16  Matej Urbančič  <mateju@svn.mate.org>

	* sl.po: Updated Slovenian translation.

2008-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-11-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-11-01  Jorge González  <jorgegonz@svn.mate.org>

	 * es.po: Updated Spanish translation by Jorge González

2008-10-11  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from mate-2-24 branch.

2008-09-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation, as pointed out by Pongsatorn
	Parnpreeda while translating help. (merged from mate-2-24 branch)

==================== 2.24.0.1 ====================

==================== 2.24.0 ====================

2008-09-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-19 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation

2008-09-19 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-15  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2008-09-10  Pema Geyleg  <pema.geyleg@gmail.com>

        * dz.po: Updated Dzongkha Translation

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-20  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-08-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Translation update and terminology fixes by Fabricio Godoy.

2008-06-16  Jordi Mas <jmas@softcatala.org>

	* ca.po: Terminology fixes

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-20  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-03-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-03  Philip Withnall  <pwithnall@svn.mate.org>

	* en_GB.po: Updated British English translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-05  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-25  Seán de Búrca  <sdeburca@svn.mate.org>

	* ga.po: Updated Irish translation.

2007-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Add nn
	* nn.po: Norwegian nynorks translation from
	Eskold Hustvedt <eskild at zerodogg org>

2007-11-13 Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-13  Matej Urbančič <mateju@svn.mate.org>

	* sl.po: Updated Slovenian Translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-19  Matej Urbančič  <mateju@svn.mate.org>

	* sl.po: Updated Slovenian translation.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-10-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-10-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2007-09-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-09-25  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-09-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-17  Amitakhya Phukan <amitakhya@svn.mate.org>
	
	* as.po: Updated assamese translations. 

2007-09-16  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-16  Gil Forcada  <gforcada@svn.mate.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-16  Amitakhya Phukan <amitakhya@svn.mate.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Added and updated assamese translations.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
        <tuharsky@misbb.sk>.

2007-09-15  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

        * eu.po: Updated Basque translation.

2007-09-15  Mugurel Tudor  <mugurelu@mate.ro>

	* ro.po: Updated Romanian translation

2007-09-15  Artur Flinta  <aflinta@svn.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-13 Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2007-09-13 Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-09-11 Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2007-09-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-09  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2007-09-07  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-04  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-09-03   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-09-02   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-31  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-08-30  Priit Laes  <plaes@svn.mate.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-29  Raphael Higino  <raphaelh@svn.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@gnome.org>.

2007-08-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-29  I. Felix <ifelix@svn.mate.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-08-28  Jorge Gonzalez  <jorgegonz@svn.mate.org>

	* es.po: Updated Spanish translation

2007-08-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-08  Danishka Navin  <danishka@gmail.com>

	* si.po: Added and Updated Sinhala Translation by Danishka Navin.
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-28  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Updated Telugu translation done by
	Kiran Chandra <kiran@swecha.net>.

2007-06-18  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-21  Leonardo Ferreira Fontenelle  <leonardof@svn.mate.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation by Washington
	Lins <washington-lins@uol.com.br>.

2007-04-17  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translatino from Yang Zhang.

2007-04-13  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-03-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-19  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-18  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-03-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-10  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-03  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-03-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-03-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-24  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-22  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-02-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-02-19  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-09  Raphael Higino  <raphaelh@svn.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel <ogmaciel@ubuntu.com>.

2007-02-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-01-31  Wouter Bolsterlee  <wbolster@svn.mate.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-01-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-12  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-11  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.mate.org>

	* pl.po: Translation updated by Artur Flinta.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-11-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-11-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-11-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-11-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-10-30  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-07  Wouter Bolsterlee  <uws+mate@xs4all.nl>

	* ar.po: Translation updated by Djihed Afifi.

2006-09-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-09-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-01  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-08-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-30  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated.

2006-08-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-29  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-27  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-25  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-24  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-08-18  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-17  Satoru SATOH <ss@mate.gr.jp>

	* ja.po: Updated Japanese Translation.

2006-08-17  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-08-16  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Translation updated by Mate ORY.

2006-08-14  Sanlig Badral  <badral@openmn.org>

        * mn.po: Updated Mongolian translation.

2006-08-11  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation
	
2006-08-10  Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2006-08-09  Wouter Bolsterlee  <uws+mate@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-05  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-07-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-07-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

        * bn_IN.po: Added Bengali India Translation
        * LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Simos Xenitellis  <simos@gnome.org>

	* ne.po: Removed ^M, bug #316750.

2006-07-03  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-02  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-06-20  Thierry S. Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-05-29  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-14  Daniel Nylander <po@danielnylander.se>

        * sv.po Updated Swedish Translation.

2006-05-14  Kostas Papadimas <pkst@gnome.org>

          *el.po Updated Greek Translation

2006-05-12  Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>.

2006-05-10  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-10  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-10  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-04-12  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-01  Raphael Higino  <raphaelh@cvs.mate.org>

	* lv.po: Updated Latvian translation by
	         Raivis Dejus <orvils@gmail.com>

2006-03-28  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation

2006-03-27  Vladimer Sichinava  <vlsichinava@gmail.com>

        * ka.po: Added Georgian translation.

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-18  Gora Mohanty  <gmohanty@cvs.mate.org>

        * or.po: Updated Oriya translation.

2006-03-16  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-10  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation from Leandro
	  A. F. Pereira <leandro@linuxmag.com.br>.

2006-03-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-07  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation

2006-03-07  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2006-03-05  Mugurel Tudor  <mugurelu@mate.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2006-03-04  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation.

2006-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-02  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-02-26  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: updated Russian translation

2006-02-22  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-20  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-15  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-12  Hendrik Richter  <hendi@mate-de.org>

	* de.po: Updated German translation.

2006-02-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-30  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-01-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-30  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-24  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2006-01-16  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translaion(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-01-12  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-01-09  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-21  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-16  Jens Seidel  <jseidel@cvs.mate.org>

	* de.po: Proofreading.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

        * bn.po: Updated Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-23  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Created new Kurdish translation

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-09-13  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-05  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-30  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

        * cy.po: Updated Welsh translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-08-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-02  Abduxukur Abdurixit <abdurixit@yahoo.com>

	* ug.po: Added Uighur translation by
	Gheyret Tohti <gheyret@yahoo.com>

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new mate.fi website.

2005-07-26  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-20  Yair Hershkovitz

	* he.po: Updated Hebrew translation.

2005-07-19  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation by Igor
	Nestorović.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Updated Norwegian bokmål translation.

2005-06-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* te.po: Telegu Translations added. Translated by V.Sowjanya <hai_sowjanya@rediffmail.com>

2005-06-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-06-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-04-27  Gabor Kelemen  <kelemeng@mate.hu>

	* hu.po: Hungarian translation updated.

2005-04-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-04-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-04-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-04-11  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2005-04-07  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated Indonesian Translation.

2005-04-02  Adi Attar  <aattar@cvs.mate.org>

	* xh.po: Updated Xhosa translation.

2005-04-01  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from MATE HK Team

2005-03-31  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-23  Adi Attar  <aattar@cvs.mate.org>

	* xh.po: Added Xhosa translation.

2005-03-18  Martin Willemoes Hansen  <mwh@localhost.localdomain>

	* da.po: Updated Danish translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-13  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Hamed Malek <hamed@farsiweb.info>.

2005-03-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-04  Laszlo Dvornik  <dvornik@mate.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Gintautas Miliauskas.

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Priit Laes  <plaes@cvs.mate.org>

	* et.po: Translation updated by Ivar Smolin.

2005-03-01  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-02-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-19  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-02-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-15  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-02-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-14  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-02-14  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Hedayat Vatankhah <hedavat@hotpop.com>.

2005-02-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-04  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-14  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-06  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-03  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Translation

2003-12-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2004-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2004-12-25  Raphael Higino  <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-12-23  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-19  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-12-05  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-03  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-11-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-25  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-24  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-11-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-11-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-11-15  Hendrik Richter  <hendrik@mate-de.org>

        * de.po: Updated German translation.

2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-11-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-11-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-06  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-10-02  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Updated Galician translation.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-15  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-09-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Fix typo in Ukrainian translation.

2004-09-14  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-09-12  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Applied 'msgmerge' with current POT. The last commit was for
	an old version.

2004-09-12  Supranee Thirawatthanasuk  <supranee@opentle.org>

	* th.po: Updated Thai translation

2004-09-11  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by MATE HK Team.
	* ar.po: Fix plural form header.

2004-09-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-09-09  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-09-08  Gora Mohanty  <gmohanty@cvs.mate.org>

        * or.po: Updated Oriya translation.

2004-09-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-09-05  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-09-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

2004-09-03  Raphael Higino <raphaelh@cvs.mate.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-08-31  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated  Arabic translation

2003-08-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2004-08-24  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenan@bgnett.no>.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this here.

2004-08-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Changwoo Ryu  <cwryu@coolie.idis.co.kr>

	* ko.po: Updated Korean translation.

2003-08-12  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-09  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-09  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-08-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-08-06  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2004-08-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-08-04  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-03  Laszlo Dvornik  <dvornik@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-08-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-08-02  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-02  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-08-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-01  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-07-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Reviewed and updated fuzzy messages plus
	translated new messages.

2004-07-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-26  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-25  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-07-25  Christian Neumair  <chris@mate-de.org>

	* POTFILES.in: Added missing file. Output window strings are actually
	used.
	* POTFILES.skip: Removed.
	* de.po: Updated German translation.

2004-07-24  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-07-21m  Guntupalli Karunakar  <karunakar@freedomink.org>

        * hi.po: Updated Hindi translation.

2004-07-21  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-19  Fernando Herrera  <fherrera@onirica.com>

	* POTFILES.skip: New file. Added gedit-output-window.c

2004-07-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-19  Laszlo Dvornik  <dvornik@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Goedson Teixeira Paixao <goedson@debian.org>.

2004-07-14  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2004-07-11  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-07-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-10  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-09  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2004-07-07  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updating Brazilian Portuguese translation.

2004-07-04  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2004-07-02  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-06-29  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-24  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-06-22  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-06-21  Fernando Herrera  <fherrera@onirica.com>

	* POTFILES.in: added src/mateconf-editor-application.c. Thanks to Marcel
	Telka for pointing this.

2004-06-21  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-19  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-06-16  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2003-06-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2004-06-11  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-06-10  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2004-06-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-06-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-05  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spanish translation.

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-05-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-29  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-28  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-05-17  Francisco Javier F. Serrador  <serrador@cvs.mate.org>

	* es.po: Updated Spasnih translation.

2004-05-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-05-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-26  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation. And please people do not
	change ChangeLog's encoding to anything than UTF-8. Some people have
	non ASCII characters in their name!

2004-04-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-24  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

2004-04-05  IÃ±aki LarraÃ±aga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-03-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2004-03-20  Guntupalli Karunakar  <karunakar@freedomink.org>

        * pa.po: Punjabi translation by
        Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-19  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2004-03-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-12  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation.

2004-03-12  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed accelerators in Thai translation.

2004-03-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2004-03-06  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-21  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation by Sirichai Lerdvorawut.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

        * ar.po: Updated Arabic translation.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian file.

2003-12-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2003-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

        * ar.po: Updated Arabic translation

2003-11-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2003-10-18  Abel Cheung  <maddog@linux.org.hk>

	* ml.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-10-06  Christian Rose  <menthos@menthos.com>

	* mr.po: Added Marathi translation by
	Jitendra Shah <jitendras@vsnl.com>.

2003-09-29  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-10 Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: updated irish translation

2003-09-09  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2003-09-07  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Mahmudur Rahman
	of Ankur group <mate-translation@bengalinux.org>.

2002-09-04  Ivan Stojmirov  <stojmir@linux.net.mk>

        * mk.po: Updated Macedonian translation

2003-09-04  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-09-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-09-02  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Add Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-16  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-12  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Evgeni Boevski.

2003-08-12  Takeshi AIHANA <aihana@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-08-08  Danilo ÃÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-06  Metin Amiroff  <metin@karegen.com>

        * az.po: Updated Azerbaijani translation.

2003-08-06  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-08-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-07-31  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-28  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-26  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-24  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-24  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-07-24  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation.

2003-07-18  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-07-18  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-14  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-06  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-06  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2003-07-06  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-06-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-28  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-27  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-27  Artur Flinta  <aflinta@cvs.mate.org>

	* pl.po: Updated Polish translation.

2003-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-20  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-19  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-05 Mathieu van Woerkom <mathieu@brabants.org>

	* li.po: Added Limburgish translation.

2003-06-05  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Really did the conversion correctly. (Thx pablo)

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-05-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation
        from David Barzilay <barzilay@redhat.com>.

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Daniel van Eeden.

2003-05-26  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from Chris M Jackson
	<chris@www.linux.org.uk>

2002-05-25  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2002-05-25  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-05-19  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-16  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-05-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-05-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-14  KAMAGASAKO Masatoshi  <emerald@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-13  KAMAGASAKO Masatoshi  <emerald@mate.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2003-05-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-07  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-04-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-18  Paul Duffy <dubhthach@zion.nuigalway.ie>

        * ga.po: Added Irish translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-17  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated from stable branch...

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Took over from the stable branch (mate-2-2).

2003-01-31  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <mate-cyr@gnome.org>.

2003-01-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Prabu like for the branch...

2003-01-21  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-20  Marius Andreiana <marius galuna.ro>

	* ro.po: updated ( thanks to Mugurel Tudor )

2003-01-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-15  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation by
	Young-Ho, Cha <ganadist@mizi.com>.

2003-01-14  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2003-01-14  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation from
	Anurag Seetha <anuragseetha@yahoo.com>

2003-01-08  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-19  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2002-12-11  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-12-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: Added Latvian translation.

2002-12-05  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-02  Andras Timar  <timar@mate.hu>

	* hu.po: Updated Hungarian translation.

2002-12-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-11-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-27  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	es.po: Updated Spanish translation.

2002-11-25  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	es.po: Updated Spanish translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-09-17  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation by
	Anurag Seetha <anuragseetha@yahoo.com>

2002-09-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation.

2002-09-03  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: added ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-08-19  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Unified "key" translation.

2002-08-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-01  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-08-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-28  Christian Rose  <menthos@menthos.com>

	* sq.po: Added Albanian translation by
	Laurent Dhima <laurenti@alblinux.net>.

2002-07-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-02  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-06-23  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian <lark@linux.net.cn>.

2002-06-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-18  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Fix charset and one typo.
	* uk.po: Spelled Ukrainian translation.

2002-06-14  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Evgeni Boevski <linkej@yahoo.com>.

2002-06-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2002-06-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2002-06-07  Vincent van Adrighem <vincent@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-06-06  T?ivo Leedj?rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-06-03  Germ??n Poo Caama?o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2002-06-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file
	* ar.po,hi.po: Fixed headers

2002-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed typos in Swedish translation.

2002-05-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2002-05-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-26 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-05-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-21  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-18  Szabolcs Ban  <shooby@mate.hu>

	* hu.po: Updated Hungarian translations.

2002-05-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-17  Pablo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation

2002-05-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-13  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-05-13  Anders Carlsson  <andersca@gnu.org>

	* POTFILES.in: Add mateconf-bookmarks-dialog.c

2002-05-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-05-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-10  Naba Kumar <kh_naba@users.sourceforge.net>

	* hi.po: New Hindi translation added.

2002-05-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2002-04-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Converted Portuguese translation to UTF-8.

2002-04-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2002-04-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-04-24  T?ivo Leedj?rv  <toivo@linux.ee>

        * et.po: Updated Estonian translation
        by Ilmar Kerm <ikerm@hot.ee>.

2002-04-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation from work of
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2002-03-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2002-03-27  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Added Finnish translation by Henri Mannerberg.

2002-03-25  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	He Qiangqiang <carton@linux.net.cn>.

2002-03-17  T?ivo Leedj?rv  <toivo@linux.ee>

	* et.po: Added Estonian translation
	by Ilmar Kerm <ikerm@hot.ee>.

2002-03-16  Szabolcs Ban  <shooby@mate.hu>

	* hu.po: Added Hungarian translation.

2002-03-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-03-06  Vincent van Adrighem <vincent@dirck.mine.nu>

	* nl.po: Added Dutch translation by Patrick Londema

2002-03-05  Carlos Perello Marin <carlos@mate-db.org>

	* es.po: Added Spanish translation by Pablo del Campo
	<pablodc@mapfre.com.ar>

2002-03-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-02  Yuriy Syrota  <yuri@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2002-03-02  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-01  Zbigniew Chyla  <cyba@mate.pl>

	* pl.po: Added Polish translation by
	MATE PL Team <translators@mate.pl>.

2002-02-28  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2002-02-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Martin Lacko <lacko@host.sk>.

2002-02-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Added Japanese translation.

2002-02-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portugues translation by Paulo Silva <paulojjs@yahoo.com>

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.
	* POTFILES.in: added data/mateconf-editor.desktop.in

2002-01-30  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation

2002-01-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-01-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-13  Anders Carlsson  <set EMAIL_ADDRESS environment variable>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2002-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?l) translation.

2002-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2001-12-26  Vasif Ismailogu MD  <azerb_linux@hotmail.com>

	* az.po: adding Azerbaijani translation file

2001-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.
	* .cvsignore: Added this file.
